import { lastTime } from '@/api/index';
export default {
  data() {
    return {
      lastTimeDate: {},
      date: '',
    };
  },
  mounted() {
    if (
      this.$route.query.auto !==
      '06fd56cdf5a6cfc3a2139cc8514d05aa0439ee8c1fb4d81145bc9647'
    )
      return;
    lastTime({ time: Date.now() })
      .then(res => {
        this.lastTimeDate = res || {};
        this.init && this.init();
      })
      .catch(() => {
        this.init && this.init();
      });
  },
};
